gnupg pro 10.1, LE 2005, 2006, CS 2.1 a 3.0 a MNF 8.2

MDKSA-2006:043:  objevily se nové balíčky s gnupg, které řeší problémy se špatným ověřováním podpisu. Opravné balíčky jsou k dispozici pro Mandriva Linux verze 10.1, 2005 LE, 2006, Corporate Server 2.1, Corporate produkty 3.0 a Multi Network Firewall 2.0.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login